/* ------ Global ------ */

.page-nav, #sean .skip, .thumb, .collage, .glass, #skidmark, #jacqui-split, #paper, .jacqui-collage, #jail-bars, #jacqui-recovery-credit, #save-ipad, #lined-paper {
	display: none;
}

.mobile {
	display: block;
}

.mobile-gallery {
	display: none;
	position: absolute;
	z-index: 1000;
}

#mobile-open {
	background: url('../images/mobile-open.png') no-repeat bottom left;
	height: 87px;
	position: absolute;
	right: 4px;
	top: 0px;
	width: 132px;
}

.es #mobile-open {
	background: url('../images/mobile-open-es.png') no-repeat bottom left;
	height: 87px;
	width: 132px;
}

#mobile-close {
	background: url('../images/mobile-close.png');
	display: none;
	height: 101px;
	position: absolute;
	right: 4px;
	top: 4px;
	width: 135px;
}

.es #mobile-close {
	background: url('../images/mobile-close-es.png');
	height: 101px;
	width: 160px;
}

#mobile-logo {
	background: url('../images/mobile-logo.png') no-repeat bottom left;
	display: block;
	height: 140px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 451px;
	z-index: 9999;
}

.es #mobile-logo {
	background: url('../images/mobile-logo-es.png') no-repeat bottom left;
}

#mobile-logo.sticky {
	position: fixed;
}

#mobile-txdot {
	background: url('../images/logo-txdot-header.png') no-repeat top left;
	display: block;
	height: 63px;
	left: 470px;
	position: absolute;
	top: -1px;
	width: 26px;
	z-index: 9999;
}

#mobile-txdot.sticky {
	position: fixed;
}

body {
	overflow-x: hidden;
	width: 960px;
}

/*header {
	position: fixed;
	left: 50%;
	margin-left: -480px;
	top: 0px;
	width: 960px;
}

header nav li {
	margin-left: 25px;
}

header nav li a {
	border: none;
}

header nav li a.active {
	border-bottom: 4px solid #000;
}*/

header {
	background: url('../images/mobile-header.png') repeat-x bottom left;
	height: 58px;
}

header.active {
	background: url('../images/mobile-bg.png') repeat top left;
	height: 1000%;
	width: 100%;
}

header nav  {
	display: none;
	height: auto;
	left: 0px;
	top: 130px;
}

header.active nav {
	display: block;
}

header #logo {
	display: none;
}

header #txdot {
	display: none;
}

header nav li {
	float: none;
	margin: 50px 0 0 0;
}

.landscape header nav li {
	margin: 35px 0 0 0;
}

header nav li a {
	border: none;
	font-size: 50px;
	height: auto;
	padding: 8px 0 0 27px;
}

.landscape header nav li a {
	font-size: 30px;
}

header nav li a.active {
	border-bottom: 4px solid #000;
	height: auto;
}

header #social {
	display: none;
	height: auto;
	position: absolute;
	right: 8px;
	top: 188px;
}

.landscape header #social {
	top: 160px;
}

header.active #social {
	display: block;
}

header #social p {
	display: none;
	float: left;
	font-size: 20px;
	padding: 6px 20px 0 0;
}

header #social ul {
	float: left;
	width: 40px;
}

header #social li {
	float: none;
	height: 39px;
	margin: 0 0 17px 0;
	width: 40px;
}

header #social li a {
	background-image: url('../images/icons-social-new-large.png');
	display: block;
	height: 100%;
	width: 100%;
}

header #social li #facebook {
	background-position: top left;
}

header #social li #facebook:hover, header #social li #facebook:focus {
	background-position: bottom left;
}

header #social li #twitter {
	background-position: -50px 0px;
}

header #social li #twitter:hover, header #social li #twitter:focus {
	background-position: -50px -39px;
}

header #social li #google {
	background-position: -100px 0px;
}

header #social li #google:hover, header #social li #google:focus {
	background-position: -100px -39px;
}

header #social li #email {
	background-position: -150px 0px;
}

header #social li #email:hover, header #social li #email:focus {
	background-position: -150px -39px;
}

header #social li #misc {
	background-position: top right;
}

header #social li #misc:hover, header #social li #misc:focus {
	background-position: bottom right;
}

header #switcher, .es header #switcher {
	height: 19px;
	padding-top: 4px;
	right: 200px;
	top: 14px;
}

.mejs-playpause-button button {
	margin: 0 0 0 12px;
}

/* ------ Home ------ */

#top .content {
	padding: 200px 0;
}

#featured {
	margin: 0;
}

#featured .face {
	float: left;
	margin: 60px 0 0 40px;
	width: 420px;
}

#featured .face.short-last, #featured .face.last {
	margin: 50px 0 0 40px;
}

#featured .face.short-first {
	clear: both;
}

#featured .face a, #featured .face img {
	height: 420px;
}

.es #featured #face-chilli {
	margin: 50px 0 0 270px;
}

.es #featured #face-jacqui {
	margin: 50px 0 0 270px;
}

#featured .face .name {
	font-size: 40px;
	letter-spacing: 7px;
	margin-top: 30px;
}

#featured .face .city {
	font-size: 28px;
	margin-top: 10px;
}

#faces {
	padding-top: 28px;
}

#faces .face {
	margin: 0 16px 40px 16px;
	width: 280px;
}

#faces .face.last {
	margin-right: 16px;
}

#faces .face.short-first {
	margin-left: 16px;
}

#faces .face.short-last {
	margin-right: 16px;
}

#faces .face .portrait {
	height: 280px;
	width: 280px;
}

#faces .face .portrait img {
	width: 560px;
}

#faces .face:hover .portrait img, #faces .face:focus .portrait img {
	margin-left: -280px;
}

#faces .face .info {
	margin-top: -18px;
}

#faces .face .info p {
	font-size: 24px;
	padding: 6px 15px;
}

/* ------ Sean ------ */

#sean .type p {
	font-size: 16px;
	line-height: 22px;
}

#sean .type h5 {
	font-size: 18px;
}

#sean-01 {
	background: url('../images/mobile/bg-sean-intro.jpg') no-repeat 50% 0px;
}

#sean-01 .type {
	margin-left: 600px;
	position: relative;
}

#sean-02 {
	background: url('../images/mobile/bg-sean-before.jpg') no-repeat 50% 0px;
}

#sean-02 .type .paragraph {
	padding-top: 0px;
}

#sean-03 {
	background: url('../images/mobile/bg-sean-crash.jpg') no-repeat 50% 0px;
}

#sean-03 .mobile-gallery {
	height: 530px;
	left: 450px;
	top: 88px;
	width: 475px;
}

#sean-04 {
	background: url('../images/mobile/bg-sean-driver.jpg') no-repeat 50% 0px;
}

#sean-04 .type {
	margin-left: 562px;
	top: 152px;
	width: 330px;
}

#sean-04 h4 {
	background: url('../images/type-sean04.png') no-repeat top left;
	float: left;
	height: 154px;
	margin-left: 59px;
	position: absolute;
	top: 105px;
	width: 476px;
	text-indent: -9999em;
	z-index: 31;
}

#sean-04 h4.sticky {
	position: fixed;
}

#sean-04 .type p {
	color: #fff;
}

#sean-04 .mobile-gallery {
	height: 550px;
	left: 60px;
	top: 175px;
	width: 475px;
}

#sean-05 {
	background: url('../images/mobile/bg-sean-recovery.jpg') no-repeat 50% 0px;
}

#sean-05 .type .paragraph {
	float: left;
	margin-left: 50px;
	width: 400px;
}

#sean-05 .mobile-gallery {
	height: 465px;
	left: 60px;
	top: 250px;
	width: 330px;
}

#sean-06 {
	background: url('../images/mobile/bg-sean-calling.jpg') no-repeat 50% 0px;
}

#sean-06 .mobile-gallery {
	height: 575px;
	left: 385px;
	top: 140px;
	width: 550px;
}

#sean-07 {
	background: url('../images/mobile/bg-sean-mom.jpg') no-repeat 50% 0px;
}

#sean-07 .type .paragraph {
	float: left;
	margin-left: 100px;
}

#sean-07 .mobile-gallery {
	height: 450px;
	left: 60px;
	top: 260px;
	width: 555px;
}

#sean-08 {
	background: url('../images/mobile/bg-sean-message.jpg') no-repeat 50% 0px;
}

#sean-08 .type {
	margin-left: 450px;
}

#sean .audio {
	display: none;
}

#sean-08 .mobile-gallery {
	height: 375px;
	left: 15px;
	top: 110px;
	width: 425px;
}

#sean-09 {
	background: url('../images/mobile/bg-sean-future.jpg') no-repeat 50% 0px;
}

#sean-09 .mobile-gallery {
	height: 250px;
	left: 500px;
	top: 575px;
	width: 435px;
}

#sean-10 {
	background: url('../images/mobile/bg-sean-video.jpg') no-repeat 50% 0px;
}

#sean-video:hover .rollover, #sean-video:focus .rollover {
	display: none;
}

/* ------ Jacqui ------ */

#jacqui .type p {
	font-size: 16px;
	line-height: 22px;
}

#jacqui .type h5 {
	font-size: 18px;
}

.es #jacqui .scroll {
	margin-top: 15px;
}

#jacqui-01 {
	background: url('../images/mobile/bg-jacqui-intro.jpg') no-repeat 50% 0px;
	height: 1200px;
}

#jacqui-01 .type {
	background: none;
	margin-left: 560px;
	position: absolute;
}

#jacqui-02 {
	background: url('../images/mobile/bg-jacqui-before.jpg') no-repeat 50% 0px;
}

#jacqui-03 {
	background: url('../images/mobile/bg-jacqui-crash.jpg') no-repeat 50% 0px;
}

#jacqui .audio {
	display: none;
}

#jacqui-03 .mobile-gallery {
	height: 575px;
	left: 480px;
	top: 150px;
	width: 455px;
}

#jacqui-04 {
	background: url('../images/mobile/bg-jacqui-driver.jpg') no-repeat 50% 0px;
}

#jacqui-04 h4 {
	margin-left: 300px;
}

#jacqui-04 .type {
	margin-left: 513px;
}

#jacqui-04 .mobile-gallery {
	height: 560px;
	left: 10px;
	top: 100px;
	width: 490px;
}

#jacqui-05 {
	background: url('../images/mobile/bg-jacqui-recovery.jpg') no-repeat 50% 0px;
}

#jacqui-05 .type {
	width: 462px;
}

#jacqui-05 .mobile-gallery {
	height: 525px;
	left: 50px;
	top: 100px;
	width: 350px;
}

#jacqui-06 {
	background: url('../images/mobile/bg-jacqui-father.jpg') no-repeat 50% 0px;
}

#jacqui-06 .type {
	margin-left: 610px;
	top: 195px;
}

#jacqui-06 .mobile-gallery {
	height: 525px;
	left: 10px;
	top: 210px;
	width: 585px;
}

#jacqui-07 {
	background: url('../images/mobile/bg-jacqui-mission.jpg') no-repeat 50% 0px;
}

#jacqui-07 .mobile-gallery {
	height: 400px;
	left: 505px;
	top: 160px;
	width: 435px;
}

#jacqui-08 {
	background: url('../images/mobile/bg-jacqui-day-by-day.jpg') no-repeat 50% 0px;
}

#jacqui-08 .type {
	margin-left: 460px;
}

#jacqui-08 .mobile-gallery {
	height: 630px;
	left: 15px;
	top: 95px;
	width: 435px;
}

#jacqui-09 {
	background: url('../images/mobile/bg-jacqui-touched.jpg') no-repeat 50% 0px;
}

#jacqui-09 .type {
	margin-left: 550px;
}

/* ------ Chilli ------ */

#chilli-01 {
	background: url('../images/mobile/bg-chilli-intro.jpg') no-repeat 50% 0px;
}

#chilli-01 .type {
	margin-left: 560px;
	position: absolute;
}

#chilli-01 .skip {
	display: none;
}

#chilli-big {
	display: none;
}

#chilli-02 {
	background: url('../images/mobile/bg-chilli-driver.jpg') no-repeat 50% 0px;
}

#chilli-03 {
	background: url('../images/mobile/bg-chilli-miracle.jpg') no-repeat 50% 0px;
}

#chilli-03 .type {
	margin-left: 475px;
	top: 58px;
	width: 450px;
}

#chilli-03 h4 {
	background: url('../images/type-chilli03-mobile.png') no-repeat top left;
	height: 111px;
	width: 414px;
}

#chilli-03 .type p {
	width: 400px;
}

#chilli-03 #chalk, .es #chilli-03 #chalk {
	display: none;
}

#chilli-04 {
	background: url('../images/mobile/bg-chilli-mother.jpg') no-repeat 50% 0px;
}

#chilli-04 .type {
	margin-left: 15px;
}

/* ------ Aaron ------ */

#aaron .skip {
	display: none;
}

#aaron-01 {
	background: url('../images/mobile/bg-aaron-intro.jpg') no-repeat 50% 0px;
}

#aaron-01 .type {
	margin-left: 590px;
}

#aaron-02 {
	background: url('../images/mobile/bg-aaron-family.jpg') no-repeat 50% 0px;
}

#aaron-03 {
	background: url('../images/mobile/bg-aaron-friends.jpg') no-repeat 50% 0px;
}

/* ------ Save a Life ------ */

#save .type p {
	font-size: 16px;
	line-height: 22px;
}

#save .type h5 {
	font-size: 18px;
}

#save-01 {
	background: url('../images/mobile/bg-save-stand.jpg') no-repeat 50% 0px;
	height: 1200px;
}

#stand, .es #stand {
	margin-top: 185px;
}

#save-02 {
	background: url('../images/mobile/bg-save-fail.jpg') no-repeat 50% 0px;
}

#save-02 .type h5 {
	margin-left: 230px;
}

#save-video:hover .rollover, #save-video:focus .rollover {
	display: none;
}

#save-03 {
	background: url('../images/mobile/bg-save-choose.jpg') no-repeat 50% 0px;
}

.es #save-03 .type h4 {
	margin-left: 30px;
}

#save-04 {
	background: url('../images/mobile/bg-save-stats.jpg') no-repeat 50% 0px;
}

#save-04 .type p {
	margin-top: 30px;
}

#save-04 .type p br {
	display: none;
}

#save-04 .type #number-01 {
	height: 55px;
	padding-top: 13px;
}

#save-04 .type #number-02 {
	height: 66px;
	padding-top: 2px;
}

#save-04 .type #number-03 {
	height: 66px;
	padding-top: 2px;
}

#save-04 .type #number-04 {
	height: 55px;
	padding-top: 13px;
}

#save-04 .type #number-05 {
	height: auto;
	padding-top: 0px;
}

#save-04 .type #number-06 {
	height: 55px;
	padding-top: 13px;
}

#save-04 #sources p {
	font-size: 14px;
}

#save-05 {
	background: url('../images/mobile/bg-save-laws.jpg') no-repeat 50% 0px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;  
	height: 1350px;
}

#save-05 .type {
	width: 500px;
}

#dwi-penalties, .es #dwi-penalties {
	background: url('../images/dwi-penalties.png') no-repeat top left;
	height: 492px;
	left: 600px;
	position: absolute;
	top: 300px;
	width: 302px;
}

.es #dwi-penalties {
	background: url('../images/dwi-penalties-es.png') no-repeat top left;
	height: 537px;
}

/* ------ Stories ------ */

#story .wrapper {
	padding-top: 175px;
}

#story #header {
	padding-bottom: 25px;
}

#story #bio .quote {
	font-size: 42px;
	line-height: 54px;
}

#story #Robert #bio .quote .bg {
	height: 75px;
}

#story #James #bio .quote .bg {
	height: 130px;
}

#story #Erica #bio .quote .bg {
	height: 75px;
}

#story #Robin #bio .quote .bg {
	height: 23px;
}

#story #Travis #bio .quote .bg {
	height: 183px;
}

#story #Gloria #bio .quote .bg {
	height: 292px;
}

#story #Betty #bio .quote .bg {
	height: 75px;
}

#story #Edward #bio .quote .bg {
	height: 183px;
}

#story #photo {
	float: none;
	margin: 0 auto;
	padding: 1px 0 0 0;
}

#story #bio {
	float: none;
	margin: 25px 0 0 18px;
	width: 781px;
}

#story #bio p {
	font-size: 22px;
	line-height: 30px;
}

/* ------ Share ------ */

body.share {
	background: url('../images/mobile/bg-share.jpg') no-repeat fixed 50% 0px;
}

#share .wrapper {
	padding: 200px 0 94px 0;
}

#share #form-intro, #share p {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 10px;
	width: 460px;
}

#share li {
	font-size: 16px;
	line-height: 22px;
}

#share #form-left, #upload-status, #imageform, #share label.upload {
	display: none;
}

#share label {
	font-size: 22px;
}

.es #share label {
	font-size: 18px;
}

#share #form-right {
	width: 100%;
}

#share #email-wrap {
	width: 170px;
}

#share #error-message {
	width: 340px;
}

#share button {
	background: #00b5c0;
	border: none;
	color: #fff;
	cursor: pointer;
	float: right;
	font-family: "Trade Gothic W01 Cn 18", Arial, sans-serif;
	font-size: 30px;
	height: 40px;
	margin-right: 0;
	text-transform: uppercase;
	text-align: center;
	width: 135px;
}
